body {
  margin: 0;
  font-family: Arial;
  background-image:url("../img/cell-03.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;

  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.monitor {
  width: 100%;
  max-width: 1000px;
  padding: 20px;
  text-align: center;
}

#chart {
  width: 100%;
  height: 220px; /* compacto */
}

/* Mobile */
@media (max-width: 768px) {
  #chart {
    height: 180px;
  }
}